@charset "UTF-8";

/*-------------------------------------------*/
/*メインイメージ*/
/*-------------------------------------------*/
body {
    overflow-x: hidden;
}

.mainimg {
    position: relative;
    margin-top: 97px;
}

.bgimg img {
    width: 100%;
    object-fit: cover;
    max-height: 252px;
    min-height: 252px;
}

.text_img {
    position: absolute;
    top: 50px;
    right: 0;
    left: 11px;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.symbol_wrap {
    position: relative;
}

.symbol {
    position: absolute;
    top: -60px;
    right: 0;
    left: 0;
    bottom: 0;
}

.symbol img {
    margin: 0 auto;
    padding-right: 9px;
}

.text_block p {
    display: block;
    width: auto;
    margin: auto;
    font-size: 1.5rem;
    line-height: 1.7;
    text-align: unset;
    font-feature-settings: "palt";
}




@media screen and (max-width: 768px) {

    .mainimg {
        margin-top: 72px;
    }
}

@media screen and (max-width: 480px) {
    .mainimg {
        margin-top: 58px;
    }

    .bgimg img {
        min-height: 200px;
    }

    .text_img img {
        max-height: 80px;
    }

    .symbol img {
        max-width: 80px;
        padding-right: 0;
    }

    .text_img {
        left: 0;
    }

}

/*-------------------------------------------*/
/*進路実績*/
/*-------------------------------------------*/
@media screen and (min-width: 1201px) {
    .intro_flex .image_wrap img {
        border-radius: 20px;
    }
}

section.career_intro {
    margin-top: 156px;
    margin-bottom: 170px;
}

.heading h2 {
    text-align: center;
    font-size: 3.0rem;
    font-weight: bold;
    margin-bottom: 90px;
    font-feature-settings: "palt";
}

.heading h3 {
    font-size: 2.8rem;
    font-feature-settings: "palt";
}

.intro_flex .heading:after {
    display: block;
    width: 40px;
    height: 3px;
    background-color: #c80074;
    content: "";
    margin-top: 25px;
    margin-bottom: 18px;
}

.career_intro span {
    margin-bottom: 10px;
    display: block;
}

.intro_flex .text_wrap {
    width: 50%;
}

.intro_flex .image_wrap {
    width: 50vw;
    margin-left: 40px;
}

.intro_flex .image_block {
    width: 50%;
}

.intro_flex .image_wrap img {
    margin-right: calc(50% - 50vw);
    width: 100vw;
    max-width: 580px;
}

/*-------------------------------------------
進路先一覧
-------------------------------------------*/
.career_list .maxWid {
    max-width: 800px;
}

section.career_list {
    background-image: url(img/career_list_bg@2x.png);
    background-size: cover;
    background-position: center;
    padding: 95px 0 150px;
    margin-bottom: 80px;
}

.career_list .heading h2 span {
    display: flex;
    justify-content: center;
}

.career_list .heading h2 {
    margin-bottom: 60px;
}

.career_list .heading p {
    text-align: center;
    font-size: 1.5rem;
    margin-bottom: 52px;
}


ul.career_list_flex {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    align-items: center;
}

ul.career_list_flex li span {
    font-size: 1.9rem;
    font-weight: bold;
}

ul.career_list_flex li {
    background-color: #fff;
    border-radius: 5px;
    padding: 10px 30px;
    min-width: 259px;
    text-align: center;
}





@media screen and (max-width: 1000px) {

    /*   .career_list_flex li:nth-child(-n+3) {
        width: calc(33% - 20px);
    }

    .career_list_flex li:nth-child(n+4) {
        width: calc(33% - 20px);
        /*width: calc(100% / 4);
    }

    ul.career_list_flex {
        justify-content: center;
    }

    ul.career_list_flex::after {
        content: "";
        display: block;
        width: calc(33% - 20px);
        height: 0;
    }

}*/
    ul.career_list_flex {
        justify-content: center;
    }
}

@media screen and (max-width: 768px) {
    .heading h2 {
        font-size: 2.4rem;
    }

    .intro_flex .flex {
        flex-direction: column;
    }

    .intro_flex .text_wrap {
        width: 100%;
    }

    .heading h3 {
        font-size: 2.0rem;
        font-feature-settings: "palt";
    }

    .career_intro .heading h3 br {
        display: none;
    }

    .text_block p {
        font-size: 1.3rem;
    }

    .intro_flex .heading:after {
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .text_block {
        margin-bottom: 25px;
    }

    .intro_flex .image_block {
        width: 100%;
    }

    .intro_flex .image_wrap {
        width: 100%;
        margin-left: 0;
    }

    .career_list .heading p {
        font-size: 1.3rem;
        font-feature-settings: "palt";
    }

    .intro_flex .image_wrap img {
        border-radius: 20px;
    }
}

@media screen and (max-width: 640px) {
    .intro_flex .image_wrap img {
        margin-right: 0;
        width: 100%;
        max-width: 580px;
    }
}

@media screen and (max-width: 600px) {
    ul.career_list_flex li {
        width: 100%;
    }
}

@media screen and (max-width: 480px) {
    .heading h2 {
        font-size: 2.0rem;
        text-align: left;
        font-feature-settings: "palt";
    }

    .heading h2 br {
        display: none;
    }

    /*
    ul.career_list_flex {
        flex-direction: column;
        gap: 15px;
    }


    .career_list_flex li:nth-child(n+4),
    .career_list_flex li:nth-child(-n+3) {
        width: 100%;
        display: flex;
        justify-content: center;
    }
*/
    .career_list .heading h2 img {
        height: 50px;
    }

    section.career_intro {
        margin-top: 100px;
        margin-bottom: 100px;
    }

    .heading h2 {
        margin-bottom: 50px;
    }

    section.career_list {
        padding: 80px 0 80px;
    }

    .heading h3 {
        font-size: 1.8rem;
        font-feature-settings: "palt";
    }

    .intro_flex .heading span img {
        height: 28px;
    }

    .intro_flex .heading:after {
        width: 30px;
        margin-top: 12px;
        margin-bottom: 12px;
    }

    .career_list .heading h2 {
        margin-bottom: 40px;
    }

    .career_list .heading p {
        margin-bottom: 50px;
        text-align: left;
    }
}


/*-------------------------------------------*/
/*バナーエリア*/
/*-------------------------------------------*/
section.selection_bnr {
    margin-bottom: 85px;
}

.section_bnr_ara img {
    margin-inline: auto;
}